/**
 * HTML & Body styles
 */
html {
  background: white;
  line-height: 1;
}

body, input, select, textarea {
  font-family: 'Source Sans Pro', 'myriad-pro', 'Arial Narrow', 'Helvetica Narrow';
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  color: #000;
}

/**
 * Transitions
 */
span.icon-bar.opac {
  opacity: 0;
}
span.icon-bar.transition {
  -webkit-transform: rotate(45deg) translate(4px,5px);
  -moz-transform: rotate(45deg) translate(4px,5px);
  -ms-transform: rotate(45deg) translate(4px,5px);
  -o-transform: rotate(45deg) translate(4px,5px);
  transform: rotate(45deg) translate(4px,5px);
}
span.icon-bar.transition:last-child {
  -webkit-transform: rotate(-45deg) translate(4px,-5px);
  -moz-transform: rotate(-45deg) translate(4px,-5px);
  -ms-transform: rotate(-45deg) translate(4px,-5px);
  -o-transform: rotate(-45deg) translate(4px,-5px);
  transform: rotate(-45deg) translate(4px,-5px);
}

.ui-autocomplete {
  max-width: 250px !important;
}
.ui-autocomplete li {
  list-style: none;
}
